CVE-2009-2819

Metadata

CVE-2009-2819
9.3
lists.apple.com, support.apple.com, securityfocus.com, vupen.com
2009-11-10
2017-06-06 20:20

Description

AFP Client in Apple Mac OS X 10.5.8 allows remote AFP servers to execute arbitrary code or cause a denial of service (memory corruption and system crash) via unspecified vectors.

Related Vulnerabilities